Subject: Re: [Gen-art] review of draft-ietf-rtgwg-cl-requirement-10.txt

From: Jari Arkko <[email-masked]>
Date: Wed, 5 Feb 2014 13:50:34 -0500

Thanks for your (old) review of this document. Given the significant textual changes, I also re-read the document now. Looked OK to me… and at least some of the editorial comments have been taken into account.

jari

On Jun 27, 2013, at 12:15 PM, Francis Dupont <[email-masked]> wrote:

> I am the assigned Gen-ART reviewer for this draft. For background on
> Gen-ART, please see the FAQ at
> 
> <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.
> 
> Please resolve these comments along with any other Last Call comments
> you may receive.
> 
> Document: draft-ietf-rtgwg-cl-requirement-10.txt
> Reviewer: Francis Dupont
> Review Date: 20130617
> IETF LC End Date: 20130619
> IESG Telechat date: unknown
> 
> Summary: Ready
> 
> Major issues: None
> 
> Minor issues: None
> 
> Nits/editorial comments:
> - ToC page 3 and 7 page 12: Acknowledgements -> Acknowledgments
> 
> - 2 page 4: double include words in:
> 
>   The services supported include pseudowire based services (RFC 3985
>   [RFC3985]), including VPN services,
> 
> I suggest something like:
> 
>   The supported services are, but not limited to, pseudowire based
>   services (RFC 3985 [RFC3985]), including VPN services,
> 
> - 3 page 5 (component link): the term NPO is used before being defined
> 
> - 3 page 5 (component link): expand the WDM abbrev -- not well known
>  according tothe RFC Editor list:
>  http://www.rfc-editor.org/rfc-style-guide/abbrev.expansion.txt
> 
> - 3 page 5 (flow identification): same for the PW abbrev
> 
> - 4.1 page 6: CAN -> MAY
> 
> - 6 page 12 (MR#10) -> interpretted -> interpreted
> 
> - 9 page 13: Encrption -> Encryption
> 
> - Authors' Addresses: add the country (USA) in postal addresses
> 
> Regards
> 
> [email-masked]
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art